@media only screen and (max-width: 767px) {
    .x-modalfx-overlay {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        margin: 0;
        padding: 0;
        background: rgba(0, 0, 0, .6);
        height: 100%;
        left: 0;
        opacity: 0;
        position: fixed;
        top: 0;
        transition: all 0.3s;
        visibility: hidden;
        width: 100%;
        z-index: 9000;
   }
    .zipOverlayPanel {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        margin: 0;
        padding: 0;
        background-color: #fff;
        height: 100%;
        left: 0;
        overflow: scroll;
        position: fixed;
        transition: top 0.3s;
        width: 100%;
        z-index: 9999;
        display: block;
        top: -1px;
   }
    .zipOverlayPanel .fsp-header {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        -webkit-text-size-adjust: 100%;
        margin: 0;
        padding: 0;
        color: #012169;
        font-size: 116%;
        min-height: 44px;
        position: relative;
        text-align: center;
        width: 100%;
        background-color: #fff;
        border-top: 3px solid #fff;
        border-bottom: 1px solid #ccc;
        height: 44px;
        box-sizing: unset;
   }
    .zipOverlayPanel .smPad {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        -webkit-text-size-adjust: 100%;
        color: #012169;
        font-size: 116%;
        text-align: center;
        margin: 0;
        padding: 5px 5%;
   }
    .zipOverlayPanel .fsp-heading {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        -webkit-text-size-adjust: 100%;
        font-size: 15.08px;
        text-align: center;
        position: relative;
        font-family: Ubuntu, Trebuchet MS, sans-serif;
        color: #000;
        line-height: 33px;
   }
    .zipOverlayPanel .buttonClose {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        -webkit-text-size-adjust: 100%;
        color: #012169;
        text-align: center;
        margin: 0;
        padding: 0;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font: normal normal normal 14px/1 zip-icons;
        text-rendering: auto;
        vertical-align: middle;
        font-size: 153.8%;
        cursor: pointer;
        float: left;
        margin-top: 3px;
        position: relative;
        top: 0;
   }
    .zipOverlayPanel .topNavLink {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        -webkit-text-size-adjust: 100%;
        text-align: center;
        text-decoration: none;
        color: #012169;
        font-size: 16.1356px;
        font-weight: 400;
        line-height: 30px;
        display: inline-block;
        float: right;
   }
    .zipOverlayPanel .fsb_body {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        margin: 0;
        padding: 0;
   }
    .zipOverlayPanel .zipOverlayPanel .errorbox {
        background: none;
        background-color: red;
        color: #fff;
   }
    .zipOverlayPanel #title {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        display: none;
   }
    .zipOverlayPanel #captchaErr {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        margin: 0;
        padding: 0;
        background: none;
        background-color: red;
        color: #fff;
        border: none;
        width: 100%;
        overflow: hidden;
        display: none;
   }
   
    .zipOverlayPanel .errorbox li {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        -webkit-text-size-adjust: 100%;
        color: #fff;
        list-style: none;
        font-size: 108%;
        margin: 0 auto;
        padding: 0 0 7px;
        width: 90%;
   }
    .zipOverlayPanel #thirdPartyNextUrl {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        text-decoration: none;
        color: #012169;
        visibility: hidden;
   }
    .zipOverlayPanel #thirdPartyDenied {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        text-decoration: none;
        color: #012169;
        visibility: hidden;
   }
    .zipOverlayPanel #thirdPartyFail {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        text-decoration: none;
        color: #012169;
        visibility: hidden;
   }
    .zipOverlayPanel #regCont {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        padding: 0;
        font-weight: 300;
        margin: 20px auto;
        position: relative;
        width: 90%;
   }
    .zipOverlayPanel #regForm {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        font-weight: 300;
        margin: 0;
        padding: 0;
   }
    .zipOverlayPanel .instructions {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        -webkit-text-size-adjust: 100%;
        color: #666;
        line-height: 16px;
        font-weight: 300;
        padding: 0;
        font-size: 116%;
        margin: 10px auto 20px;
        text-align: center;
        text-shadow: 1px 1px 1px #fff;
        width: 75%;
        line-height: 17.33px;
   }
    .zipOverlayPanel .regElemCont {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        font-weight: 300;
        margin: 0;
        padding: 0;
        border-radius: 5px;
        position: relative;
        width: 100%;
        border: none;
        overflow: visible;
   }
   .zipOverlayPanel .regElemCont .field-container select.registrationAreaSelect {
    -webkit-appearance: none;
    border-radius: 6px;
    color: #999;
   }
    .zipOverlayPanel .field-container {
        text-align: left;
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        font-weight: 300;
        display: block;
        position: relative;
   }
    .zipOverlayPanel #regCont .font-11 {
        font-size: 85%;
        margin-top: 30px;
   }
    .zipOverlayPanel #regCont .font-11 a {
        color: #012169;
   }
    .zipOverlayPanel .zipOverlayPanel .instructions {
        font-size: 116%;
        margin: 10px auto 20px;
        text-align: center;
        text-shadow: 1px 1px 1px #fff;
        width: 75%;
   }
    .zipOverlayPanel .zipOverlayPanel .regElemCont {
        border-radius: 5px;
        position: relative;
        width: 100%;
        border: none;
        overflow: visible;
   }
    .zipOverlayPanel .zipOverlayPanel .field-container {
        display: block;
        position: relative;
   }
    .zipOverlayPanel .mt-20 {
        margin-top: 20px !important;
   }
    .zipOverlayPanel .btn--full-width {
        font-size: 116%;
        border-radius: 4px;
        text-align: center;
        width: 100%;
   }
    .zipOverlayPanel .el-3rdpartyAuth #google-customBtn {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        font-family: Arial, sans-serif;
        -webkit-text-size-adjust: 100%;
        font-weight: 300;
        font-size: 116%;
        margin: 0;
        padding: 0;
        background: #fff;
        border: thin solid #888;
        border-radius: 4px;
        box-shadow: 1px 1px 1px grey;
        color: #444;
        height: 36px;
        text-align: left;
   }
    .zipOverlayPanel .el-3rdpartyAuth #google-customBtn .icon {
        background: url(https://developers.google.com/identity/sign-in/g-normal.png) transparent 5px 50% no-repeat;
        display: inline-block;
        float: left;
        height: 36px;
        vertical-align: middle;
        width: 36px;
   }
    .zipOverlayPanel .el-3rdpartyAuth #google-customBtn .buttonText {
        border: 0;
        height: 20px;
        margin: 10px 0 0 21px;
   }
    .zipOverlayPanel .btn-facebook {
        margin-bottom: 10px;
        align-items: center;
        border-radius: 6px;
        color: #fff;
        display: flex;
        font-family: Arial, san-serif;
        font-size: 116%;
        height: 36px;
        justify-content: center;
        line-height: 1.1em;
        position: relative;
        text-decoration: none;
        background: linear-gradient(180deg, #275796 0, #3b5f9c);
   }
    .zipOverlayPanel .btn-facebook .fb-icon {
        display: block;
        float: left;
        height: 20px;
        margin: 10px 12px;
        width: 20px;
        text-align: center;
   }
    .zipOverlayPanel .btn-facebook .fb-text {
        line-height: 1.1em;
        display: block;
        font-size: 1rem;
        margin: 12px 0 0 60px;
        text-align: left;
   }
    .zipOverlayPanel .fb-icon svg {
        line-height: 1.1em;
        font-size: 116%;
        text-align: center;
   }
    .zipOverlayPanel .zipOverlayPanel .orRule {
        padding: 0;
        margin-top: 10px !important;
        border-bottom: 1px solid #ccc;
        height: 1px;
        margin: 20px 0;
        text-align: center;
        width: 100%;
   }
    .zipOverlayPanel .zipOverlayPanel .orRule .displayInBlock {
        display: inline-block;
        font-size: 123.1%;
        font-weight: 700;
        padding: 0 10px;
        position: relative;
        top: -0.5em;
        width: auto;
        background-color: #fff;
        line-height: 1em;
   }

   .zipOverlayPanel select {
        word-wrap: normal;
    }

    .zipOverlayPanel input,
    .zipOverlayPanel button,
    .zipOverlayPanel select,
    .zipOverlayPanel optgroup,
    .zipOverlayPanel textarea {
        margin: 0;
        font-family: inherit;
        font-size: 14.04px;
        line-height: 15.333px;
        width: 100%;
    }

    .zipOverlayPanel .xSmVPad #btnContactSubmit {
        margin: 0;
        font: 99% arial, helvetica, clean, sans-serif;
        margin-top: 20px !important;
        -webkit-appearance: none;
        border-bottom: 1px solid #00091d;
        border-right: 1px solid #00091d;
        color: #fff;
        cursor: pointer;
        font-family: Ubuntu, Trebuchet MS, sans-serif;
        overflow: hidden;
        text-decoration: none;
        border-left: 0;
        border-top: 0;
        background: linear-gradient(180deg, #012169 0, #012169 48%, #012169);
        box-sizing: border-box;
        border-radius: 4px;
        text-align: center;
        width: 100%;
        font-size: 116%;
        line-height: 1.1em;
        font-weight: 400;
        padding: 8px 20px;
        display: inline-block;
   }
   .zipOverlayPanel .legal-terms div p a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body .legal-terms .tou #ada_service_term
   {
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body .legal-terms .tou #ada_we_term{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169; 
   }
   .zipOverlayPanel .fsb_body .legal-terms .tou #ada_account_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body .legal-terms .tou .tou-service-rules #ada_documentation_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body .legal-terms .tou .tou-service-rules #ada_privacy_policy_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body .legal-terms .tou .tou-service-rules #ada_app_law_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel.fsb_body .legal-terms .tou .tou-service-rules #ada_marks_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    list-style: none;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou .tou-service-rules #ada_content_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    list-style: none;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou .tou-service-rules #ada_int_pr_r_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    list-style: none;
    text-decoration: none;
    color: #012169;
   }

   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_communications_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_user_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body .legal-terms .tou #ada_user_ratings_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }

   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_agent_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_website_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_user_rating_guidelines_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_aff_ent_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_feedback_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_claim_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_psp_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_mls_feed_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_conf_inf_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou #ada_tpp_term a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou .tou-agreement-arbitrate li a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    list-style: none;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou p a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   .zipOverlayPanel .fsb_body.legal-terms .tou .tou-definitions .ada-def-context a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    list-style: none;
    text-transform: uppercase;
    color: #012169;
    font-size: 8px!important;
    text-decoration: none!important;
   }
   .zipOverlayPanel .fsb_body p a{
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    text-align: left;
    text-decoration: none;
    color: #012169;
   }
   
   .zipOverlayPanel .fsb_body.legal-terms .tou .tou-definitions #ada_account_def {
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    color: #666;
    list-style: none;
    margin-left: 3px!important;
   } 
   
   .zipOverlayPanel .fsb_body .legal-terms .tou a {
        font: 13px arial,helvetica,clean,sans-serif;
        text-decoration: none !important;
        color: #012169 !important;
    }

    .zipOverlayPanel .tou-defs .ada-def-context a {
        font-size: 8px!important;
        list-style: none;
        text-transform: uppercase;
    }


    .zipOverlayPanel .fsb_body .legal-terms .tou-agreement-arbitrate ul li, .zipOverlayPanel .fsb_body .legal-terms .tou-definitions__brokerages ul li, .zipOverlayPanel .fsb_body .legal-terms .tou-list ul li, .zipOverlayPanel .fsb_body .legal-terms .tou-service-rules ul li {
        list-style: none !important;
        margin-bottom: 12px;
    }

    .zipOverlayPanel .fsb_body .legal-terms .tou-definitions ul li {
        list-style: none;
        margin-bottom: 12px !important;
    }

    .zipOverlayPanel .fsb_body .legal-terms ul {
        padding: 0 0 1em 1.5em;
    }

    .zipOverlayPanel .fsb_body .legal-terms li {
        color: #666 !important;
        list-style: disc !important;
        font: 13px arial,helvetica,clean,sans-serif;
        margin: 0 !important;
        padding: 0 !important;
        width: 100% !important;
    }

    .zipOverlayPanel .zTextDec {
        text-decoration: underline;
    }

    .zipOverlayPanel h1, .zipOverlayPanel h2, .zipOverlayPanel h3, .zipOverlayPanel h4, .zipOverlayPanel h5, .zipOverlayPanel h6 {
        font-weight: 400;
        margin: 0 0 5px 0;
    }
   .zipOverlayPanel .legal.rebrand-content {
    width: 97.1vw;
   }
   .zipOverlayPanel .legal.rebrand-content a {
    color: #012169;
    text-decoration: none;
   }
   .zipOverlayPanel .legal.rebrand-content a:hover,
   .zipOverlayPanel .legal.rebrand-content a:focus,
   .zipOverlayPanel .legal.rebrand-content a:active {
    text-decoration: underline;
   }
   .zipOverlayPanel .legal.rebrand-content h3 {
    font-style: italic;
   }
   .zipOverlayPanel .fsb_body ol li {
    --body-color-emphasized: #666;
    --primary-color: #012169;
    -webkit-text-size-adjust: 100%;
    font: 13px arial,helvetica,clean,sans-serif;
    color: #666;
    list-style: decimal inside;
    list-style-type: lower-alpha;
    margin: 0;
    padding: 0;
   }
}
